KJL BUGS - Bug #2268

[HR-EMPLOYEE MOVEMENT] ada validasi jika menginput employee baru dengan nama yang sama

dengan nama sebelum nya , tetapi tidak bisa lanjut untuk save
06/21/2023 06:40 PM - Muhammad Bintar

Status: Closed Start date: 06/21/2023
Priority: Normal Due date: 06/26/2023
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear tim developer mohon support nya untuk perbaikan pada menu HR Employee Movement ada validasi jika menginput employee
baru dengan nama yang sama dengan nama sebelum nya , tetapi tidak bisa lanjut untuk save.seharusnya itu hanya notifikasi saja

untuk memberitahukan,
remote.minovais.com:31138

database
remote.minovais.com, 1442

minovaes_kjl_dev

History

#1 - 06/22/2023 11:55 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

Dear Bintar,
ini maunya jd tetep bisa save gt ya?
Inginnya hanya sebatas notifikasi aja khan ya

#2 - 06/22/2023 02:37 PM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , tolong di makesure dulu ya untuk issue ini

seperti yg kita testing tadi bareng?2 tidak ada popup dan tetap ke save walaupun namanya sama
makasih

#3 - 06/23/2023 11:19 AM - Muhammad Bintar

- Status changed from Revise to Developing

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

itu kotak dialog muncul kalau diisi ktp yang sudah ada sebelum nya pada master data personal data

#4 - 06/26/2023 11:50 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test yaa di coba dulu di sini kalau udah sesuai nanti gw aja yg deploy

package :
Ul : C:\ClientApp\2219 KJL\UNapp\controller\wizard\wizard.js

makasih

#5 - 06/27/2023 09:47 AM - Kezia Pawitra Yulianti

07/05/2025

1/2




- Status changed from Developing to QA Test

#6 - 07/03/2023 05:59 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah di deploy ke client dan sudah di tes
